{
  "url": "https://www.amazon.fr/dp/B0CJ9DFM4R",
  "asin": "B0CJ9DFM4R",
  "titre": "Brother HL-L3240CDW | Imprimante Laser Couleur | WiFi/USB/Ethernet | Recto-Verso Automatique | Imprime jusqu'à 26 Pages par Minute | Eligible au forfait d'encre EcoPro",
  "url_image_principale": "https://m.media-amazon.com/images/I/41WiizKKr1L._AC_SX679_.jpg",
  "prix_actuel": 268.97,
  "prix_conseille": 322.8,
  "prix_min_30j": null,
  "prix_conseille_reduction": -17,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.2,
  "nombre_avis": 1761,
  "choix_amazon": true,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Vitesse d'impression jusqu'à 26 pages par minute",
    "Impression en recto verso, jusqu’à 10 faces par minute",
    "Connectivités Ethernet Gigabit, WiFi 5GHz et USB",
    "256 M o de mémoire interne",
    "Bac d'entrée papier de 250 feuilles",
    "Toners livrés avec l’imprimante : 1 000 pages en noir et de 1 000 pages en couleur",
    "Toners disponibles en capacité standard : 1 000 pages (en noir et en couleur) et en haute capacité : 2 300 pages en couleur et 3 000 pages en noir"
  ],
  "description": "L’imprimante Laser coueleur HL L3240CDW, a été conçue pour imprimer à une vitesse allant jusqu’à 26 pages par minute en noir et en couleur, tout en étant silencieuse. Avec des fonctionnalités comme l’impression recto verso automatique, son bac papier de 250 feuilles, cette imprimante est un réel atout. Offrant une connectivité Ethernet et Wi Fi, vous pourrez également imprimer directement depuis votre smartphone ou tablette. Eligible au forfait d'encre EcoPro.",
  "carateristique": {
    "Dimensions du produit": "‎39,9P x 23,9l x 39,9H centimètres",
    "Taille maximale du support": "‎A4",
    "Composants inclus": "‎Appareil, toner de démarrage, tambour, câble d'alimentation, manuel d'installation, carte de garantie",
    "Presse écrite": "‎Papier (ordinaire)",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎250",
    "Vitesse de copie maximale (noir et blanc)": "‎26 Pages par minute",
    "Appareils compatibles": "‎Ordinateurs",
    "Résolution d'impression couleur maximale": "‎600 x 600 dpi",
    "Taille de feuille": "‎A4",
    "Résolution maximale d'impression en noir et blanc": "‎1200 dpi ou plus",
    "Type de garantie": "‎Limité",
    "Profondeur de la couleur": "‎48 bpp",
    "Impression recto-verso": "‎Oui",
    "Nombre maximal de copies par série": "‎50",
    "Puissance": "‎50 Watts",
    "Numéro du modèle de l'article": "‎HL-L3240CDW",
    "Garantie constructeur": "‎2 ans constructeur",
    "Système d'exploitation": "‎Windows",
    "Plate-forme du matériel informatique": "‎Not Machine Specific",
    "Marque du processeur": "‎Intel",
    "Type de processeur": "‎Autres",
    "Nombre de coeurs": "‎1",
    "Taille de l'écran": "‎5 Pouces",
    "Interface du matériel informatique": "‎Ethernet, USB",
    "Nombre de ports USB 2.0": "‎1",
    "Nombre de ports Ethernet": "‎1",
    "Dimensions de l'article L x L x H": "‎24 x 40 x 40 centimètres",
    "Divers": "‎Écran d'affichage",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Dimensions du produit": "‎39,9P x 23,9l x 39,9H centimètres",
    "Taille maximale du support": "‎A4",
    "Composants inclus": "‎Appareil, toner de démarrage, tambour, câble d'alimentation, manuel d'installation, carte de garantie",
    "Presse écrite": "‎Papier (ordinaire)",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎250",
    "Vitesse de copie maximale (noir et blanc)": "‎26 Pages par minute",
    "Appareils compatibles": "‎Ordinateurs",
    "Résolution d'impression couleur maximale": "‎600 x 600 dpi",
    "Taille de feuille": "‎A4",
    "Résolution maximale d'impression en noir et blanc": "‎1200 dpi ou plus",
    "Type de garantie": "‎Limité",
    "Profondeur de la couleur": "‎48 bpp",
    "Impression recto-verso": "‎Oui",
    "Nombre maximal de copies par série": "‎50",
    "Puissance": "‎50 Watts",
    "Numéro du modèle de l'article": "‎HL-L3240CDW",
    "Garantie constructeur": "‎2 ans constructeur",
    "Système d'exploitation": "‎Windows",
    "Plate-forme du matériel informatique": "‎Not Machine Specific",
    "Marque du processeur": "‎Intel",
    "Type de processeur": "‎Autres",
    "Nombre de coeurs": "‎1",
    "Taille de l'écran": "‎5 Pouces",
    "Interface du matériel informatique": "‎Ethernet, USB",
    "Nombre de ports USB 2.0": "‎1",
    "Nombre de ports Ethernet": "‎1",
    "Dimensions de l'article L x L x H": "‎24 x 40 x 40 centimètres",
    "Divers": "‎Écran d'affichage",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "ASIN": "B0CJ9DFM4R",
    "Moyenne des commentaires client": "4,2 4,2 sur 5 étoiles (1 761) 4,2 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "234 en Informatique ( Voir les 100 premiers en Informatique ) 5 en Imprimantes laser 332 en Climate Pledge Friendly: Achetez tout",
    "Date de mise en ligne sur Amazon.fr": "29 septembre 2023"
  },
  "categorie_amazon": "Informatique > Imprimantes et accessoires > Imprimantes > Imprimantes laser",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/11_20260206_205653_capture.png",
    "html": "/app/backend/app/samples/debug/11_20260206_205653_capture.html"
  }
}